## mopidy-soundcloud 1.0.18

=== debian/changelog ===
mopidy-soundcloud (1.0.18-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Update copyright year.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 23:04:32 +0100

mopidy-soundcloud (1.0.16-0mopidy3) unstable; urgency=low

  * Switch from mopidy-soundcloud.pydist to pydist-overrides for compatibility
    with wheezy.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:29:16 +0100

mopidy-soundcloud (1.0.16-0mopidy2) unstable; urgency=low

  * Add python-setuptools to Build-Depends.
  * Convert from python-support to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 20:08:28 +0100

mopidy-soundcloud (1.0.16-0mopidy1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 21:26:43 +0100
