=== debian/watch ===
version=3
https://pypi.python.org/packages/source/M/Mopidy-SoundCloud/Mopidy-SoundCloud-(.*)\.tar\.gz
