## mopidy-soundcloud 1.2.5

=== debian/changelog ===
mopidy-soundcloud (1.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 24 Jun 2014 19:28:59 +0200

mopidy-soundcloud (1.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 15 May 2014 14:01:06 +0200

mopidy-soundcloud (1.2.3-1) unstable; urgency=medium

  * New upstrem release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 02 May 2014 10:56:21 +0200

mopidy-soundcloud (1.2.1-2) unstable; urgency=low

  * Add missing dependency on gstreamer0.10-plugins-ugly. (Closes: #741317)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 11 Mar 2014 22:12:44 +0100

mopidy-soundcloud (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 21 Feb 2014 10:26:07 +0100

mopidy-soundcloud (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 16 Feb 2014 22:51:07 +0100

mopidy-soundcloud (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 21:47:38 +0100
