=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: mopidy-soundcloud
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, gstreamer0.10-plugins-ugly
 Description: Mopidy extension for playing music from SoundCloud
  Mopidy is a music server which can play music from multiple sources, like your
  local hard drive, radio streams, and from Spotify and SoundCloud.
