## mopidy-soundcloud 2.0.0

=== debian/changelog ===
mopidy-soundcloud (2.0.0-2) unstable; urgency=medium

  * Build-Depend on mopidy, so it doesn't have to be included in
    pydist-overrides.
  * Build-Depend on debhelper 9.
  * Switch build system to pybuild.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 13:48:24 +0200

mopidy-soundcloud (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update copyright years.
  * Bump Standards-Version to 3.9.6.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Fri, 27 Mar 2015 13:45:01 +0100
