=== debian/control ===
Source: mopidy-soundcloud
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python (>= 2.7),
               python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy-soundcloud.git
Vcs-Browser: https://github.com/mopidy/mopidy-soundcloud
X-Python-Version: >= 2.7

Package: mopidy-soundcloud
Architecture: all
Depends: gstreamer0.10-plugins-ugly,
         ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for playing music from SoundCloud
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for playing music from the SoundCloud
 music streaming service. A free SoundCloud user account is required to make
 use of this package.
