## mopidy-soundcloud 2.0.1

=== debian/changelog ===
mopidy-soundcloud (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Clean dist/* and *.egg-info/*.

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 Nov 2015 15:08:48 +0100
