## mopidy-soundcloud 2.0.2

=== debian/changelog ===
mopidy-soundcloud (2.0.2-2) unstable; urgency=medium

  * debian/control
    - Remove Depends on gstreamer0.10-plugins-ugly. The mopidy package now use
      GStreamer 1.0 and Depends on gstreamer1.0-plugins-ugly itself.
      (Closes: #799089)
    - Remove version range on python, not needed since oldoldstable

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 16 Feb 2016 00:32:19 +0100

mopidy-soundcloud (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Migrate to git-dpm, remove gbp config
  * debian/control
    - Update my email address
    - Update Homepage to point to GitHub repo
    - Vcs-Git and Vcs-Browser to point to Alioth
  * debian/copyright
    - Update my email address
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 24 Jan 2016 07:01:27 +0100
