=== debian/control ===
Source: mopidy-soundcloud
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               mopidy (>= 1.0.8-2),
               python,
               python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/mopidy/mopidy-soundcloud
Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-soundcloud.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-soundcloud.git
X-Python-Version: >= 2.7

Package: mopidy-soundcloud
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Mopidy extension for playing music from SoundCloud
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for playing music from the SoundCloud
 music streaming service. A free SoundCloud user account is required to make
 use of this package.
