=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# FIXME To enable tests, one must either package vcrpy or switch HTTP mocking
# tool to one already packaged, like python-responses.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2 --buildsystem=pybuild
