## mopidy-soundcloud 2.1.0

=== debian/changelog ===
mopidy-soundcloud (2.1.0-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:37:36 +0000

mopidy-soundcloud (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Remove redundant X-Python-Version
    - Bump Standards-Version to 4.3.0, no changes required

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 18 Feb 2019 22:15:06 +0100

mopidy-soundcloud (2.0.2-3) unstable; urgency=medium

  * debian/rules
    - Bump Standards-Version to 4.1.4, no changes required
    - Set Vcs-* to salsa.debian.org
    - Require debhelper 10
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 15 Apr 2018 11:21:18 +0200
