=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <jodal@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                mopidy (>= 1.0.8-2),
                python,
                python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
 Homepage: https://github.com/mopidy/mopidy-soundcloud
-Vcs-Git: git://anonscm.debian.org/pkg-mopidy/mopidy-soundcloud.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mopidy/mopidy-soundcloud.git
-X-Python-Version: >= 2.7
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-soundcloud.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-soundcloud
 
 Package: mopidy-soundcloud
 Architecture: all
