## mopidy-soundcloud 3.0.0

=== debian/changelog ===
mopidy-soundcloud (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937081)
  * Bump debhelper from 10 to 12
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Install changelog

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 14:58:13 +0100
