=== debian/control ===
Source: mopidy-soundcloud
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mopidy (>= 3),
               python3,
               python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/mopidy/mopidy-soundcloud
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-soundcloud.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-soundcloud

Package: mopidy-soundcloud
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Mopidy extension for playing music from SoundCloud
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for playing music from the SoundCloud
 music streaming service. A free SoundCloud user account is required to make
 use of this package.
