=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.rst
