## mopidy-soundcloud 3.0.1

=== debian/changelog ===
mopidy-soundcloud (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no
  * d/upstream: Add metadata file
  * d/rules: Remove changelog override
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 19:19:22 +0100
