=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3,
                python3-setuptools,
 Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/mopidy/mopidy-soundcloud
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-soundcloud.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-soundcloud
