=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.rst
