## mopidy-soundcloud 3.0.2

=== debian/changelog ===
mopidy-soundcloud (3.0.2-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of pkg_resources (Closes: #1083498)
  * Add debian/salsa-ci.yml
  * Rename file under debian/ for debhelper 14/15 compatibility
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Alexandre Detiste <tchet@debian.org>  Fri, 30 Jan 2026 16:13:50 +0100

mopidy-soundcloud (3.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump Standards-Version to 4.6.2, no changes
  * d/copyright: Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 18 Mar 2023 18:23:25 +0100
